? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_1-150.nc
: activity: CMIP
  alias: CESM2_piControl
  dataset: CESM2
  diagnostic: cmip6
  end_year: 150
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_piControl_r1i1p1f1_tas_1-150.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: tas_rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
: activity: CMIP
  alias: CESM2_abrupt-4xCO2
  dataset: CESM2
  diagnostic: cmip6
  end_year: 150
  ensemble: r1i1p1f1
  exp: abrupt-4xCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_CESM2_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: tas_rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1749.nc
: activity: CMIP
  alias: NorESM2-LM_piControl
  dataset: NorESM2-LM
  diagnostic: cmip6
  end_year: 1749
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_piControl_r1i1p1f1_tas_1600-1749.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 1600
  units: K
  variable_group: tas_rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
: activity: CMIP
  alias: NorESM2-LM_abrupt-4xCO2
  dataset: NorESM2-LM
  diagnostic: cmip6
  end_year: 150
  ensemble: r1i1p1f1
  exp: abrupt-4xCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-LM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 3
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: tas_rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1349.nc
: activity: CMIP
  alias: NorESM2-MM_piControl
  dataset: NorESM2-MM
  diagnostic: cmip6
  end_year: 1349
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_piControl_r1i1p1f1_tas_1200-1349.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 4
  short_name: tas
  standard_name: air_temperature
  start_year: 1200
  units: K
  variable_group: tas_rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
: activity: CMIP
  alias: NorESM2-MM_abrupt-4xCO2
  dataset: NorESM2-MM
  diagnostic: cmip6
  end_year: 150
  ensemble: r1i1p1f1
  exp: abrupt-4xCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip6/tas_rtnt/CMIP6_NorESM2-MM_Amon_abrupt-4xCO2_r1i1p1f1_tas_1-150.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP6
  recipe_dataset_index: 5
  short_name: tas
  standard_name: air_temperature
  start_year: 1
  units: K
  variable_group: tas_rtnt
